package com.gic.haoban.manage.web.vo.order.integral;

/**
 * @description:
 * @author:Yaorw
 * @createTime:2020/4/13 10:26
 * @version:1.0
 */
public class CheckVO {

    /**
     * 核销校验信息
     */
    private String message;
    /**
     * 核销校验code
     */
    private Integer code;
    /**
     * 核销记录id
     */
    private String id;
    /**
     * 是否核销成功
     */
    private Boolean success;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Boolean getSuccess() {
        return success;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }
}
